Skip to content

Get wellbores by well id

Request

Get wellbores by well id

Security
bearer and appkey
Path
wellIdstringrequired

The well id

Headers
slb-data-partition-idstringrequired

The data partition id.

curl -i -X GET \
  'https://eu-api.delfi.slb.com/drillplan/msd/v1/wellbores/by-well/{wellId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'appkey: YOUR_API_KEY_HERE' \
  -H 'slb-data-partition-id: string'

Responses

Success

Bodyapplication/json
Array [
idstring
namestring
well_idstring
apistring
ubhistring
business_system_idstring
]
Response
[ { "id": "string", "name": "string", "well_id": "string", "api": "string", "ubhi": "string", "business_system_id": "string" } ]